Bug 108600 - Access to latest version for downloads is forbidden
Access to latest version for downloads is forbidden
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
http://bugzilla.redhat.com/download/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 11:08 EST by Need Real Name
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 16:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-30 11:08:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When you try to download the latest revision of bugzilla you get the following
message.  Please open the system back up for download.

Forbidden

You don't have permission to access /download/rh-bugzilla-pg-LATEST.tar.gz on
this server.
Apache/2.0.46 (Red Hat) Server at bugzilla.redhat.com Port 80

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to download from link
2. Download fails, showing forbidden
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.